Subject: [PATCH] gnu: supertuxkart: Keep 'supertuxkart.desktop' file.

From: Nigko Yerden <[email-masked]>
Date: Wed, 12 Mar 2025 21:33:04 +0500

Hello Eric Bavier,

I am very appreciate for your commit [1] that splits data from supertuxkart
package. Indeed, it was very annoying to download more than 700MB on almost
every upgrade. However, it seems that I found a minor bug in your nice patch:
supertuxkart has lost its .desktop file. Certainly, not everyone needs
.desktop file, but I think it would be better to keep it:)
  
Here [2] I suggest a one-line bug-fix. I checked that the supertuxkart
package is successfully built and works with this patch applied.

What do you think?

Thank you for your work!

Regards,
Nigko

[1] https://git.savannah.gnu.org/cgit/guix.git/commit/?id=7b33214d80e3e07421626449415e14bf120d93c9
[2] https://issues.guix.gnu.org/76936